@charset "UTF-8";
@import url("../webfonts/Didot_Italic/stylesheet.css");
@font-face {
    font-family: 'Great Vibes';
    src: url('../fonts/greatvibes-regular-webfont.eot');
    src: url('../fonts/greatvibes-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/greatvibes-regular-webfont.woff2') format('woff2'),
         url('../fonts/greatvibes-regular-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

/* ===[ GLOBAL SETTINGS ]=== */

html {
	font-size: 1vw;
}

body {
	background-color: #222026;
	font-size: 1em;
	font-family: source-sans-pro;
}

h1 {
	font-family: "Great Vibes";
	color: #a7a37c;
}

h2 {
	font-family: "Great Vibes";
	font-size: 8em;
	color: #FFFFFF;
}

h3 {
	font-family: eb-garamond;
	font-size: 3em;
}

h4 {
	font-family: eb-garamond;
	font-size: 3em;
	color: #dad698;
}

h5 {
	font-weight: 200;
	letter-spacing: 0.04;
	color: #FFF;
}

p {
	font-weight: 300;
	line-height: 2em;
	letter-spacing: 0.04em;
	color: #FFF;
}

.altcolor {
  color: #dad698;
}

strong {
	font-weight: 500;
}

ul {
	font-weight: 300;
	font-size: 1.2em;
	line-height: 2em;
	letter-spacing: 0.04em;
	color: #fff;
}

a {
	font-weight: 300;
}

a:hover {
	text-decoration: none;
}

@media (max-width : 767px) {

html {
	font-size: 4vw;
}

h1 {
	font-size: 3.5em;
}

h2 {
	font-size: 5.5em;
	margin-top: 20px;
	margin-bottom: 10px;
}

h4 {
	margin-left: auto;
	margin-right: auto;
	max-width: 95%;
	font-size: 2em;
}

h5 {
	font-size: 1em;
}}

@media (min-width : 768px) and (max-width : 1024px) {

html {
	font-size: 2vw;
}

h1 {
	font-size: 5em;
}

h5 {
	font-size: 1.8em;
}}

@media (min-width : 1024px) and (max-width : 1435px) {

html {
	font-size: 1.5vw;
}

h1 {
	font-size: 7em;
}

h5 {
	font-size: 1.8em;
}}

@media (min-width : 1435px) {

h1 {
	font-size: 8em;
}
h5 {
	font-size: 1.8em;
}}


/* === HOME === */

.home {
	height: 100vh;
	overflow: hidden;
	padding: 0;
	margin: 0 auto 0 auto;
	background-size: cover;
}
@media (min-width : 1436px ){
.home {
	background-image:url(../images/Home1436.jpg);
}}
@media (min-width : 768px) and (max-width : 1435px) {
.home {
	background-image:url(../images/Home991.jpg);
}}
.home-text {
	margin-top: 1.5em;
}
.home-text p {
	margin-top: 20px;
	color: #a7a37c;
	font-weight: 100;
	letter-spacing: 0.06em;
	text-align: center;
	font-size: 1.2em;
}
.home-text img {
	display: block;
	margin: 12% auto 0 auto;
}
@media (max-width : 767px) {
.home {
	background-image:url(../images/Home767.jpg);
}
.home-text {
	margin-top: 5em;
}
.home-text img {
	width: 80vw;
}
.home-text p {
	display: none;
}}
@media (min-width : 768px) and (max-width : 1024px) {
.home-text img {
	width: 40vw;
}}
@media (min-width : 1024px) and (max-width : 1435px) {
.home-text img {
	width: 40vw;
}}
@media (min-width : 1436px) {
.home-text img {
	width: 18vw;
}}
.logo-title {
	margin:	10px auto 10px auto;
}
@media (max-width : 767px) {
.logo-title {
	width: 99%;
}}
@media (min-width : 768px) and (max-width : 1024px) {
.logo-title {
	width: 68%;
}}
@media (min-width : 1024px) and (max-width : 1435px) {
.logo-title {
	width: 70%;
}}
@media (min-width : 1435px) {
.logo-title {
	width: 54%;
}}
.logo-title h1 {
	text-align: center;
}
.logo-title h5 {
	text-align: right;
	padding: 0;
	margin: -1em auto 0 auto;
}
.home-text span {
	display: block;
	text-align: center;
	color: #a7a37c;
	font-size: 4em;
	margin-top: 1em;

	-webkit-transform:scale(1.5,1); /* Safari and Chrome */
    -moz-transform:scale(1.5,1); /* Firefox */
    -ms-transform:scale(1.5,1); /* IE 9 */
    -o-transform:scale(1.5,1); /* Opera */
    transform:scale(1.5,1); /* W3C */

	-webkit-animation: bounce 2000ms ease-out infinite;
	-moz-animation: bounce 2000ms ease-out infinite;
	-o-animation: bounce 2000ms ease-out infinite;
	animation: bounce 2000ms ease-out infinite;

}
.home-text a {
		text-decoration: none;
		transition: 4s;
}

/* Webkit, Chrome and Safari */

@-webkit-keyframes bounce {
0% {-webkit-transform:translateY(-80%);-webkit-transform:scale(1.5,1);opacity: 0;}
5% {-webkit-transform:translateY(-80%);-webkit-transform:scale(1.5,1);opacity: 0;}
15% {-webkit-transform:translateY(0);-webkit-transform:scale(1.5,1);padding-bottom: 5px;}
30% {-webkit-transform:translateY(-50%);-webkit-transform:scale(1.5,1); }
40% {-webkit-transform:translateY(0%);-webkit-transform:scale(1.5,1);padding-bottom: 6px;}
50% {-webkit-transform:translateY(-30%);-webkit-transform:scale(1.5,1); }
70% {-webkit-transform:translateY(0%);-webkit-transform:scale(1.5,1);padding-bottom: 7px;}
80% {-webkit-transform:translateY(-15%);-webkit-transform:scale(1.5,1); }
90% {-webkit-transform:translateY(0%);-webkit-transform:scale(1.5,1);padding-bottom: 8px;}
95% {-webkit-transform:translateY(-10%);-webkit-transform:scale(1.5,1); }
97% {-webkit-transform:translateY(0%);-webkit-transform:scale(1.5,1);padding-bottom: 9px;}
99% {-webkit-transform:translateY(-5%);-webkit-transform:scale(1.5,1); }
100% {-webkit-transform:translateY(0);-webkit-transform:scale(1.5,1);padding-bottom: 9px;opacity: 1;}
}

/* Mozilla Firefox 15 below */

@-moz-keyframes bounce {
0% {-moz-transform:translateY(-80%);opacity: 0;}
5% {-moz-transform:translateY(-80%);opacity: 0;}
15% {-moz-transform:translateY(0);padding-bottom: 5px;}
30% {-moz-transform:translateY(-50%);}
40% {-moz-transform:translateY(0%);padding-bottom: 6px;}
50% {-moz-transform:translateY(-30%);}
70% {-moz-transform:translateY(0%);padding-bottom: 7px;}
80% {-moz-transform:translateY(-15%);}
90% {-moz-transform:translateY(0%);padding-bottom: 8px;}
95% {-moz-transform:translateY(-10%);}
97% {-moz-transform:translateY(0%);padding-bottom: 9px;}
99% {-moz-transform:translateY(-5%);}
100% {-moz-transform:translateY(0);padding-bottom: 9px;opacity: 1;}
}

/* Opera 12.0 */

@-o-keyframes bounce {
0% {-o-transform:translateY(-80%);opacity: 0;}
5% {-o-transform:translateY(-80%);opacity: 0;}
15% {-o-transform:translateY(0);padding-bottom: 5px;}
30% {-o-transform:translateY(-50%);}
40% {-o-transform:translateY(0%);padding-bottom: 6px;}
50% {-o-transform:translateY(-30%);}
70% {-o-transform:translateY(0%);padding-bottom: 7px;}
80% {-o-transform:translateY(-15%);}
90% {-o-transform:translateY(0%);padding-bottom: 8px;}
95% {-o-transform:translateY(-10%);}
97% {-o-transform:translateY(0%);padding-bottom: 9px;}
99% {-o-transform:translateY(-5%);}
100% {-o-transform:translateY(0);padding-bottom: 9px;opacity: 1;}
}

/* W3, Opera 12+, Firefox 16+ */

@keyframes bounce {
0% {transform:translateY(-80%) scale(1.5,1);opacity: 0;}
5% {transform:translateY(-80%) scale(1.5,1);opacity: 0;}
15% {transform:translateY(0) scale(1.5,1);padding-bottom: 5px;}
30% {transform:translateY(-50%) scale(1.5,1);}
40% {transform:translateY(0%) scale(1.5,1);padding-bottom: 6px;}
50% {transform:translateY(-30%) scale(1.5,1);}
70% {transform:translateY(0%) scale(1.5,1);padding-bottom: 7px;}
80% {transform:translateY(-15%) scale(1.5,1);}
90% {transform:translateY(0%) scale(1.5,1);padding-bottom: 8px;}
95% {transform:translateY(-7%) scale(1.5,1);}
97% {transform:translateY(0%) scale(1.5,1);padding-bottom: 9px;}
99% {transform:translateY(-3%) scale(1.5,1);}
100% {transform:translateY(0) scale(1.5,1);padding-bottom: 9px;opacity: 1;}
}


/* ===[ ABOUT ]=== */

.about {
	background-color: #3f3c46;
	margin: 0 auto;
}

.about h2 {
	text-align: center;
	margin-bottom: 1em;
}

.about h3{
	color: #dad698;
	text-align: center;
}

.about button {
    border: 3px solid #FFF;
	color: #FFFFFF;
	font-size: 2.6em;
	padding: 0.3em 1em 0.3em 1em;
	-webkit-transition: background-color 0.5s, color 0.5s;
    transition: background-color 0.5s, color 0.5s;
}

.about button:hover {
	color: #89857C;
	background-color: #FFFFFF;
}

#about-button-container {
	text-align: center;
	margin: 50px auto 70px auto;
}

@media (max-width : 767px ){

.about {
	padding-top: 40px;
	padding-bottom: 40px;
}

.about h2 {
	font-size: 3em;
}

.about h3 {
	font-size: 2em;
}

.about p {
	max-width: 100%;
}}

@media (min-width : 768px ){

.about {
	padding-top: 100px;
	padding-bottom: 100px;
}

.about h2 {
	font-size: 5.5em;
}

.about h3 {
	font-size: 3em;
}

.about p {
	max-width: 70%;
	margin: 0 auto 0 auto;
}}


/* ===[ QUOTE ]=== */

.quote {
	font-size: 1.5em;
	color: #dad698;
	font-family: "Didot Italic";
	line-height: 1.4em;
	letter-spacing: 0.00em;
}
.quote span {
	font-size: 2em;
	letter-spacing: -0.2em;
}


/* ===[ VENUE ]=== */

.venue {
	background-color: #968a7c;
	margin-top: 0px;
	margin-bottom: 0px;
	color: #fff;
	position: relative;
	z-index: -1;
}

.venue h2 {
	color: #000;
}

.venue h3 {
	padding-bottom: 2em;
	margin: 0 auto;

}

.venue-text p {
	font-size: 1.6em;
	font-weight: 100;
	line-height: 1.5em;
}

#venue-bg {
	position: absolute;
	top: 0;
	height: 100%;
	z-index: 1;
	background-repeat: no-repeat;
	background-size: cover;
}

@media (max-width : 767px ){

.venue {
	padding-top: 1em;
	padding-bottom: 1em;
}

.venue-text {
	margin: 0 auto 0 auto;
	width: 100%;
}

.venue h2 {
	font-size: 5em;
}

.venue h3 {
	font-size: 2em;
}

.venue p {
	font-size: 1.6em;
}}

@media (min-width : 768px) and (max-width : 1024px){

.venue {
	padding-top: 50px;
	padding-bottom: 50px;
}

.venue-text {
	margin-left: 5%;
	width: 90%;
}}

@media (min-width : 1024px) and (max-width : 1435px){

.venue {
	padding-top: 80px;
	padding-bottom: 80px;
}

.venue-text {
	margin-left: 5%;
	width: 55%;
}

#venue-bg {
	right: 0;
	width: 40%;
	background-image: url(../images/venue-bg-medium.jpg);
}}

@media (min-width : 1436px ){
.venue {
	padding-top: 100px;
	padding-bottom: 100px;
}

.venue-text {
	margin-left: 10%;
	width: 40%;
}

#venue-bg {
	right: 0;
	background-image: url(../images/venue-bg.jpg);
}}


/* ===[ INSERT ]=== */

.insert {
	text-align: center;
}

.insert p {
	margin: 10px auto 10px auto;
	font-weight: 100;
}

.insert strong{
	font-weight: 500;
}

#insert-venue {
	background-color: #6d645a;
}

#insert-functions {
	background-color: #3e262a;
}

#insert-catering {
	background-color: #222026;
}

@media (max-width : 767px ){

.insert p {
	font-size: 1em;
	line-height: 1.5em;
}

#insert-venue p {
	width: 90%;
}

#insert-functions p {
	width: 90%;
}

#insert-catering p {
	width: 90%;
}}

@media (min-width : 768px ){

.insert p {
	font-size: 1.6em;
	line-height: 1.3em;
}}

@media (min-width : 768px) and (max-width : 1024px){

#insert-venue p {
	width: 75%;
}

#insert-functions p {
	width: 90%;
}

#insert-catering p {
	width: 85%;
}}

@media (min-width : 1025px) and (max-width : 1435px){

#insert-venue p {
	width: 75%;
}

#insert-functions p {
	width: 80%;
}

#insert-catering p {
	width: 75%;
}}

@media (min-width : 1436px ){
#insert-venue p {
	width: 55%;
}

#insert-functions p {
	width: 70%;
}

#insert-catering p {
	width: 55%;
}}


/* ===[ WEDDINGS ]=== */

#weddings-header {
	overflow: hidden;
	padding: 0;
	margin: 0 auto 0 auto;
	background-size: contain;
	background-repeat: no-repeat;
	width: 100%;
	height: 0;
}

.weddings h2 {
	text-align: right;
}

.weddings h3 {
	color: #dad698;
}

.weddings h4 {
	margin-top: 50px;
}

.weddings p {
	margin-left: auto;
	margin-right: auto;
}

.weddings hr {
	border: 1px solid #7F7488;
}

#weddings-inner-container {
	margin-left: auto;
	margin-right: auto;
}

@media (max-width : 767px ){

.weddings {
	padding-bottom: 20px;
	background-color: #3f3c46;
}

.weddings h2 {
	font-size: 5.5em;
	margin-top: 20px;
	margin-bottom: 10px;
}

.weddings h3 {
	margin: -9% auto 5% auto;
	font-size: 1.8em;
	width: 80%;
}

.weddings p {
	font-weight: 300;
	line-height: 1.4em;
}

.weddings hr {
	width: 95%;
}

#weddings-inner-container {
	width: 95%;
	margin-left: auto;
	margin-right: auto;
}}

@media (min-width : 768px ){

.weddings {
	padding-bottom: 100px;
	background-color: #3f3c46;
}

.weddings h3 {
	text-align: right;
	margin: -3% 10% 5% 0;
}

.weddings h4 {
	margin-left: auto;
	margin-right: auto;
	max-width: 80%;
}

.weddings p {
	max-width: 80%;
	font-size: 1.2em;
	font-weight: 100;
	line-height: 1.8em;
}

.weddings hr {
	width: 80%;
}

#weddings-inner-container {
	width: 80%;
	margin-top: 100px;
	margin-bottom: 100px;
}}

@media (max-device-width : 1024px) {

#weddings-header {
	background-image:url(../images/wedding-banner-small.jpg);
	padding-top: 50%;
}}

@media (min-device-width : 1025px) {

#weddings-header {
	background-image:url(../images/wedding-banner.jpg);
	padding-top: 27.15%;
}}


/* ===[ FUNCTIONS ]=== */

.functions {
	background-color: #3b2d33;
}

.functions h2 {
font-size: 10em;
}

.functions h3 {
	color: #dad698;
	margin: -1em 2em auto 0;
	text-align: right;
	padding: 0;
}

.functions h4 {
	margin: 0 auto;
}

.functions hr {
	border: 1px solid #614754;
	margin-left: auto;
	margin-right: auto;
}

#functions-header {
	overflow: hidden;
	padding: 0;
	margin: 0 auto 0 auto;
	background-size: contain;
	background-repeat: no-repeat;
	width: 100%;
	height: 0;
	z-index: 1;
	position: relative;
}

#functions-header-content {
	margin: 0 auto 0 0;
	text-align: left;
	z-index: 2;
	position: absolute;
	left: 0;
	bottom: 10%;
}

@media (max-width : 767px ){

#functions {
	border-top: 10px solid #614754;
	padding-top: 20px;
	padding-bottom: 20px;
}

.functions p {
	margin-left: auto;
	margin-right: auto;
	font-size: 1.1em;
	font-weight: 300;
	line-height: 1.2em;
}

.functions ul {
	width: 100%;
	margin: 0 auto 0 auto;
	padding: 0;
}

#functions-header-content {
	width: 100%;
	padding: 1em 0 2em 1em;
}

#functions-header {
	background-image:url(../images/functions-banner-small.jpg);
	padding-top: 132%;
}

#functions-header-content h2 {
	font-size: 5.5em;
}

#functions-header-content h3 {
	font-size: 2em;
		margin: -0.5em 1em auto 0;
}}

@media (min-width : 768px ){

#functions {
	border-top: 50px solid #614754;
	padding-top: 100px;
	padding-bottom: 100px;
}

.functions h4 {
	width: 80%;
	padding-top: 20px;
}

.functions hr {
	width: 80%;
}

.functions p {
	max-width: 80%;
	margin-left: auto;
	margin-right: auto;
}

.functions ul {
	width: 65%;
	margin-left: auto;
	margin-right: auto;
}

#functions-header-content {
	padding: 4em 0 4em 0.5em;
}

#functions-header {
	background-image:url(../images/functions-banner-medium.jpg);
	padding-top: 53.45%;
}}

@media (min-width : 768px) and (max-width : 1024px){

.functions p {
	padding-bottom: 1em;
}

#functions-header-content {
	width: 80%;
}}

@media (min-width : 1025px) and (max-width : 1435px){

.functions p {
	padding-bottom: 1em;
}

#functions-header-content {
	width: 70%;
}}

@media (min-width : 1436px) {

#functions-header-content {
	width: 50%;
}}

.functions a {
  color: #a88496;
}

/* ===[ CATERING ]=== */

.catering {
	background-color: #3f3c46;
	margin: 0 auto 0 auto;
}

.catering p {
	font-size: 1.1em;
}

.catering .col-lg-12 {
	padding: 0;
	width: 100%;
}

.catering hr {
	border: 1px solid #333139;
	padding: 0;
	width: 90%;
}

.catering-image {
	background-repeat: no-repeat;
	background-size: contain;
	margin: 0 auto 0 auto;
	overflow: hidden;
}

#catering-header {
	background-repeat: no-repeat;
	background-size: contain;
	height: 0;
	margin: 0 auto 0 auto;
	overflow: hidden;
	padding: 0;
	position: relative;
	width: 100%;
	z-index: 1;
 }

#catering-header-content {
	bottom: 20%;
	margin: 0 auto 0 auto;
	position: absolute;
	right: 5%;
	z-index: 2;
 }

#catering-header-content h2 {
	font-size: 10em;
	text-align: right;
}

#catering div {
	background-color: #222026;
	height: 50%;
}

#catering-1 {
	background-image: url(../images/cat-1.jpg);
}

#catering-2 {
	background-image: url(../images/cat-2.jpg);
}

#catering-3 {
	background-image: url(../images/cat-3.jpg);
}

@media (max-width : 767px) {

.catering {
	padding: 0;
}

.catering h4 {
	padding: 20px 0 0 10px;
}

.catering p {
	padding: 1em 0 20px 10px;
	line-height: 1.2em;
}

.catering .col-lg-12 {
	margin: 0 auto 0 auto;
}

.catering hr {
	margin: 0.5em auto 0.5em auto;
}

.catering-image {
	padding-top: 66.8%;
}

#catering-header-content {
	padding: 0;
}

#catering-header {
	background-image: url(../images/catering-banner-small.jpg);
	padding-top: 60%;
}

#catering-header-content h2 {
	font-size: 5.5em;
}

#catering-header-content h3 {
	font-size: 2em;
	margin: -1em 1em auto 0;
}

#catering-2 {
	display: none;
}}

@media (min-width : 768px) {

.catering {
	padding: 2em 5em 2em 5em;
}

.catering h4 {
	padding: 40px 0 20px 40px;
}

.catering .col-lg-12 {
	margin: 0 auto 3em auto;
}

.catering hr {
	margin: 0 auto 1em auto;
}

#catering-header {
	background-image: url(../images/catering-banner.jpg);
	padding-top: 53.45%;
}}

@media (min-width : 768px) and (max-width : 1024px){
.catering p {
	padding: 0 50px 2em 50px;
}

.catering-image {
	padding-top: 66.8%;
}

#catering-header-content {
	width: 70%;
	padding: 4em 0 4em 3.5em;
}}

@media (min-width : 1025px) and (max-width : 1435px){
.catering p {
	padding: 0 50px 3em 50px;
}

.catering-image {
	padding-top: 66.8%;
}

#catering-header-content {
	width: 60%;
	padding: 4em 0 4em 4em;
}}

@media (min-width : 1436px) {
.catering p {
	padding: 0 50px 0 50px;
}

.catering-image {
	padding-top: 33.35%;
}

#catering-header-content {
	width: 50%;
	padding: 4em 0 4em 5em;
}}

.samplemenu {
  margin-left: 5%;
}

.catering a {
  color: #d0bed8;
}
/* ===[ CONTACT ]=== */


.contact {
	background-color: #3f3c46;
	margin: 0 auto 0 auto;
}

.contact h2 {
	text-align: left;
}

.contact h3 {
	color: #dad698;
	text-align: center;
}

.contact .col-lg-12 {
	padding: 5em 15em 2em 15em;
	width: 100%;
}

.contact button {
    border: 3px solid #dad698;
	background-color: #3f3c46;
	color: #dad698;
	font-size: 2.6em;
	padding: 0.3em 1em 0.3em 1em;
	-webkit-transition: background-color 0.5s, color 0.5s;
    transition: background-color 0.5s, color 0.5s;
}

.contact button:hover {
	color: #89857C;
	background-color: #FFFFFF;
}

#contact-button-container {
	text-align: center;
	margin: 50px auto 70px auto;
}

#contact-header {
	overflow: hidden;
	padding: 0;
	margin: 0 auto 0 auto;
	background-size: contain;
	background-repeat: no-repeat;
	width: 100%;
	height: 0;
}

@media (max-width : 767px){

.contact h2 {
	text-align: left;
	font-size: 4em;
	padding: 0.1em;
}

.contact h3 {
	color: #dad698;
	text-align: center;
	font-size: 2em;
	margin-top: -0.3 em;
	padding-bottom: 0.2em;
}

.contact p {
	margin-left: auto;
	margin-right: auto;
	font-weight: 300;
	line-height: 1.4em;
}

.contact .col-lg-12 {
	padding: 0;
}}

@media (min-width : 768px){

.contact p {
	margin: 2em auto 0 auto;
	font-size: 1.5em;
	font-weight: 100;
	line-height: 1.8em;
}}

@media (min-width : 768px) and (max-width : 1024px){

.contact .col-lg-12 {
	padding: 5em 5em 2em 5em;
}}

@media (max-device-width : 1024px) {

#contact-header {
	background-image:url(../images/contact-banner-small.jpg);
	padding-top: 60%;
}}

@media (min-device-width : 1025px) {

#contact-header {
	background-image:url(../images/contact-banner.jpg);
	padding-top: 46.08%;
}}

@media (min-width : 1025px) and (max-width : 1435px){

.contact .col-lg-12 {
	padding: 5em 10em 2em 10em;
}}

@media (min-width : 1436px) {

.contact .col-lg-12 {
	padding: 5em 15em 2em 15em;
}}


/* ===[ FOOTER ]=== */

.footer {
	background-color: #222026;
	padding: 1em 0 -1em 0;
	margin: 0 auto 0 auto;
	text-align: center;
}
.footer h2 {
	color: #FFF;
	font-size: 3em;
}
.footer p {
	color: #FFF;
	font-size: 0.8em;
}
.footer a {
	color: #FFF;
}
.footer ul {
	list-style-type: none;
	display: inline;
}


/* === OVERLAY === */

.overlay {
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background: #222026;
	z-index: 99;
}

.overlay nav {
	text-align: center;
	position: relative;
	top: 20%;
	height: 60%;
}

.overlay h2 {
		margin-top: 0.5em;
		text-align: center;
		color: #a7a37c;
}

.overlay h3 {
	color: #666;
	font-size: 3em;
	text-align: left;
}
.overlay hr {
	border: 1px solid #333139;
	padding: 0;
	width: 100%;
}

.overlay ul {
	text-align: left;
	list-style: none;
	padding: 0;
	margin: 0 auto;
	color: #fff;
}

.overlay ul li {
	display: block;
	height: 20%;
}

.overlay ul li a {
	font-weight: 300;
	text-decoration: none;
	display: block;
	margin-right: 40px;
	font-size: 2em;
	color: #fff;
}

.overlay ul li a:hover {
	color: #a7a37c;
}

.overlay ul li b {
	color: #acacac;
}

.overlay ul li form {
	display: inline-block;
	margin: 0 auto;
	-webkit-overflow-scrolling: touch;
}

input, textarea {
	margin: 10px auto 0 auto;
	color: #000;
	width: 100%;
}

.overlay-data {
	opacity: 0;
	visibility: hidden;
	-webkit-transition:	opacity 0.5s, visibility 0s 0.5s;
	transition: opacity 0.5s, visibility 0s 0.5s;
}

.overlay-open {
	opacity: 1;
	visibility: visible;
	-webkit-transition:	opacity 0.5s;
	transition: opacity 0.5s;
	}

.overlay-wrapper {
	padding: 0 0 2em 0;
	margin: 0 auto;
	font-family: eb-garamond;
}

#menu {
	min-width: 33%;
}

#menu nav a {
	width: 100%;
}

#contact-form {
	min-width: 33%;
}

#contact-form ul {
	text-align: center;
}

#details {
	min-width: 33%;
}

#submit {
	color: #555;
	background-color: #ccc;
	width: 100%;
}

@media (max-width : 767px) {

.overlay nav {
	width: 80%;
	margin: 0 auto;
	padding: 0;
}

.overlay h2 {
	display: none;
}

.overlay h3 {
	font-size: 1.5em;
	margin: 0 auto;
	padding-top: 1em;
}

.overlay hr {
	margin-bottom: 1em;
}

#menu nav a {
	font-size: 1.2em;
	padding: 0.2em;
}

.overlay ul li form {
	width: 100%;
}

#details ul {
	font-size: 1em;
}}

@media (min-width : 768px) and (max-width : 1024px){
.overlay {
	padding-left: 8em;
}
.overlay nav {
	width: 80%;
}
.overlay h2 {
	font-size: 4em;
	width: 80%;
}
.overlay h3 {
	font-size: 2.5em;
	margin: 0 auto;
	padding-top: 1em;
}

.overlay ul li form {
	padding-top: 1em;
	width: 70%;
}
#menu nav a {
	font-size: 1.5em;
	padding: 0.4em;
}}

@media (min-width : 1025px) and (max-width : 1435px){
.overlay {
	padding-left: 10em;
}
.overlay nav {
	width: 80%;
}

.overlay h2 {
	font-size: 6em;
	width: 80%;
}

.overlay h3 {
	font-size: 2.5em;
	margin: 0 auto;
	padding-top: 0.5em;
}

.overlay ul li form {
	padding-top: 1em;
	width: 65%;
}
#menu nav a {
	font-size: 1.5em;
	padding: 0.5em;
}}

@media (min-width : 1436px) {
.overlay {
	padding-left: 6em;
}
.overlay nav {
	width: 80%;
}

.overlay-wrapper {
	padding-top: 3em;
}

.overlay h2 {
	padding-top: 0.1em;
	font-size: 8em;
	width: 100%;
}

.overlay hr {
		margin-bottom: 2em;
}

.overlay ul li form {
	width: 80%;
}

#menu nav a {
	font-size: 2em;
	padding: 0.3em;
}}


/* ===[ NAV BUTTON ]=== */

.menu-button {
	background: no-repeat center center;
	outline: none;
	z-index: 100;
}

.menu-button:hover {
	color:#a5a35a;
}

.menu-button:active {
	position:relative;
	top:1px;
}

.c-hamburger {
  	display: block;
  	position: relative;
  	overflow: hidden;
  	margin: 0;
  	padding: 0;
  	font-size: 0;
  	text-indent: -9999px;
  	appearance: none;
  	box-shadow: none;
  	border-radius: none;
  	border: none;
  	cursor: pointer;
  	transition: background 0.3s;
  	z-index: 9999;
}

.c-hamburger:focus {
  	outline: none;
}

.c-hamburger span {
  	display: block;
  	position: absolute;
  	background: white;
}

.c-hamburger span::before,
.c-hamburger span::after {
  	position: absolute;
  	display: block;
  	left: 0;
  	width: 100%;
  	background-color: #fff;
  	content: "";
}

.c-hamburger span::before {
  	top: -20px;
}

.c-hamburger span::after {
  	bottom: -20px;
}

.c-hamburger--htx {
  	background-color: #a7a37c;
}

.c-hamburger--htx span {
  	transition: background 0s 0.3s;
}

.c-hamburger--htx span::before,
.c-hamburger--htx span::after {
  	transition-duration: 0.3s, 0.3s;
  	transition-delay: 0.3s, 0s;
}

.c-hamburger--htx span::before {
  	transition-property: top, transform;
}

.c-hamburger--htx span::after {
  	transition-property: bottom, transform;
}

.c-hamburger--htx.is-active {
  	background-color: #a7a37c;
}

.c-hamburger--htx.is-active span {
  	background: none;
}

.c-hamburger--htx.is-active span::before {
  	top: 0;
  	transform: rotate(45deg);
}

.c-hamburger--htx.is-active span::after {
  	bottom: 0;
  	transform: rotate(-45deg);
}

.c-hamburger--htx.is-active span::before,
.c-hamburger--htx.is-active span::after {
  	transition-delay: 0s, 0.3s;
}

@media (max-width : 767px) {

.c-hamburger {
	width: 48px;
  	height: 48px;
}

.c-hamburger span {
  	top: 22px;
  	left: 9px;
  	right: 9px;
  	height: 4px;
}

.c-hamburger span::before,
.c-hamburger span::after {
	height: 4px;
}

.c-hamburger span::before {
  	top: -10px;
}

.c-hamburger span::after {
  	bottom: -10px;
}}

@media (min-width : 768px) {

.c-hamburger {
	width: 96px;
  	height: 96px;
}

.c-hamburger span {
  	top: 44px;
  	left: 18px;
  	right: 18px;
  	height: 8px;
}

.c-hamburger span::before,
.c-hamburger span::after {
	height: 8px;
}

.c-hamburger span::before {
  	top: -20px;
}

.c-hamburger span::after {
  	bottom: -20px;
}}


/* ===[ FUNCTIONS ]=== */

.header-top {
	position: absolute;
	top: 0;
	right: 0;
	margin: 0 auto;
	padding: 0;
	z-index: 9999;
}

.header-fixed {
	position:  fixed;
}

.noscroll {
	overflow-y: hidden;
}

.scroll {
	overflow-y: auto;
	-webkit-overflow-scrolling: touch;
}
